@import url(//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800,900);
/*
|----------------------------------------------------------------
|	Colours
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	CSS Animation
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	And the Keyframes:
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	CSS Sprite
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	Linear Gradient
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	Remove Webkit Appearance
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	Box Shadow
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	Media Queries
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	Hover + Active + Focus: States
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	Clearfix for parents of floating elements
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	CSS Transition
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	Prevent Selecting of Text
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	webkit text styling
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	CSS Transform - Translate
|----------------------------------------------------------------
*/
/*
|----------------------------------------------------------------
|	CSS Transform - Rotate
|----------------------------------------------------------------
*/
* {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  overflow-x: hidden;
  -webkit-transition: background-image 0.3s linear 0s;
  -moz-transition: background-image 0.3s linear 0s;
  -ms-transition: background-image 0.3s linear 0s;
  -o-transition: background-image 0.3s linear 0s;
  transition: background-image 0.3s linear 0s;
  background-color: black;
  background-image: url("images/site-background-large.jpg");
  background-position: center top;
  background-repeat: no-repeat; }
  @media (max-width: 767px) {
    body {
      background-image: url("images/site-background-small.jpg"); } }

/*
|----------------------------------------------------------------
| Barry Doodle updates Mar 29th
|----------------------------------------------------------------
*/

  @media (min-width: 1024px) {
.readmorebuttonalign{
min-height: 144px;
}
}

/*
|----------------------------------------------------------------
|	General Rules / Bootstrap Overrides
|----------------------------------------------------------------
*/
.container-fluid {
  width: 95%;
  padding: 0; }
  @media (min-width: 1158px) {
    .container-fluid {
      width: 1100px; } }
  @media (min-width: 992px) {
    .container-fluid {
      padding: 0 30px; } }

.row {
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  line-height: 1em; }

ul {
  margin: 0; }

img {
  max-width: 100%; }

a {
  color: inherit;
  text-decoration: none; }
  a:hover {
    color: inherit;
    text-decoration: none; }

/*
|----------------------------------------------------------------
|	Button Styling
|----------------------------------------------------------------
*/
.book-tickets-btn {
  font-size: 0;
  color: transparent;
  width: 226px;
  height: 56px;
  background-image: url("images/sprite.png");
  background-position: -350px -200px;
  display: inline-block;
  background-repeat: no-repeat; }

a.book_tickets {
  color: transparent;
  font-size: 0;
  width: 264px;
  height: 80px;
  background-image: url("images/sprite.png");
  background-position: -400px 0px;
  display: inline-block;
  background-repeat: no-repeat; }
  @media (max-width: 1199px) {
    a.book_tickets {
      width: 219px;
      height: 66px;
      background-image: url("images/sprite.png");
      background-position: -400px -100px;
      display: inline-block;
      background-repeat: no-repeat; } }

a.download_gig_guide {
  font-size: 0;
  color: transparent;
  width: 282px;
  height: 84px;
  background-image: url("images/sprite.png");
  background-position: 0 -100px;
  display: inline-block;
  background-repeat: no-repeat;
  position: relative;
  top: -5px; }
  @media (max-width: 1199px) {
    a.download_gig_guide {
      margin: 10px 0 0 60px;
      width: 131px;
      height: 64px;
      background-image: url("images/sprite.png");
      background-position: -150px -300px;
      display: inline-block;
      background-repeat: no-repeat; } }
  @media (max-width: 991px) {
    a.download_gig_guide {
      margin: 0;
      width: 250px;
      height: 75px;
      background-image: url("images/sprite.png");
      background-position: 0px -200px;
      display: inline-block;
      background-repeat: no-repeat; } }

.ticket-stub {
  vertical-align: middle;
  font-size: 24px;
  font-weight: 600;
  color: white;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
  text-align: center;
  line-height: 30px;
  width: 100px;
  height: 30px;
  background-image: url("images/sprite.png");
  background-position: -650px -100px;
  display: inline-block;
  background-repeat: no-repeat; }

/*
|----------------------------------------------------------------
|	Icons
|----------------------------------------------------------------
*/
span.icon.location {
  width: 18px;
  height: 21px;
  background-image: url("images/sprite.png");
  background-position: -300px -50px;
  display: inline-block;
  background-repeat: no-repeat; }
span.icon.telephone {
  width: 21px;
  height: 20px;
  background-image: url("images/sprite.png");
  background-position: -250px -50px;
  display: inline-block;
  background-repeat: no-repeat; }
span.icon.envelope {
  width: 20px;
  height: 14px;
  background-image: url("images/sprite.png");
  background-position: -350px -50px;
  display: inline-block;
  background-repeat: no-repeat; }
span.icon.calendar {
  width: 34px;
  height: 30px;
  background-image: url("images/sprite.png");
  background-position: -350px 0px;
  display: inline-block;
  background-repeat: no-repeat; }

/*
|----------------------------------------------------------------
|	Headings
|----------------------------------------------------------------
*/

.transparent-heading{
padding: 25px 40px;
color: white;
font-size: 20px;
text-transform: uppercase;
font-weight: 600;
text-align: center;
letter-spacing: 1px;
display: inline-block;
border: 1px solid white;
margin: 0 0 40px 0;
background: #EC7095;
border-width: 0px 0px 4px 0px;
border-style: solid;
border-color: #76384a;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
margin-bottom: 15px;
}
.transparent-heading:before {
content: '\2022';
font-size: 30px;
vertical-align: text-bottom;
color: #fff;
line-height: .2;
display: inline-block;
margin: 10px;
}
.transparent-heading:after {
content: '\2022';
font-size: 30px;
vertical-align: text-bottom;
color: #fff;
line-height: .2;
display: inline-block;
margin: 0px 0px 10px 10px;
}

.transparent-heading h2:before
{
content: url("images/icicle_small.png");
}

.transparent-heading h2:after
{
content: url("images/icicle_small.png");
}



/*.transparent-heading {
  padding: 25px 40px;
  color: white;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  border: 1px solid white;
  margin: 0 0 40px 0; }
*/

/*
|----------------------------------------------------------------
|	Common Elements
|----------------------------------------------------------------
*/
.event_category {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 12px 40px;
  color: white;
  font-weight: 500;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
  text-transform: uppercase;
  background-color: #EC7095; }
  .event_category.slightly-transparent {
    opacity: 0.8; }
  .event_category.film {
    background-color: #c67e01; }
  .event_category.music {
    background-color: #0caab8; }
  .event_category.comedy {
    background-color: #a6b80c; }
  .event_category.theatre {
    background-color: #b80c85; }
  .event_category.cinema {
    background-color: #F97656; }

/*
|----------------------------------------------------------------
|	Stubs
|----------------------------------------------------------------
*/
a.stub-links {
  position: absolute;
  right: 0;
  z-index: 100; }
  a.stub-links.book-tickets {
    top: 100px;
    width: 131px;
    height: 62px;
    background-image: url("images/sprite.png");
    background-position: 0px -300px;
    display: inline-block;
    background-repeat: no-repeat; }
    @media (max-width: 1490px) {
      a.stub-links.book-tickets {
        display: none; } }
  a.stub-links.download_gig_guide {
    top: 170px;
    width: 131px;
    height: 64px;
    background-image: url("images/sprite.png");
    background-position: -150px -300px;
    display: inline-block;
    background-repeat: no-repeat; }
    @media (max-width: 1490px) {
      a.stub-links.download_gig_guide {
        display: none; } }
  a.stub-links.newsletter-signup {
    top: 242px;
    width: 131px;
    height: 62px;
    background-image: url("images/sprite.png");
    background-position: -300px -300px;
    display: inline-block;
    background-repeat: no-repeat; }
    @media (max-width: 1490px) {
      a.stub-links.newsletter-signup {
        display: none; } }

#header {
  position: relative;
  z-index: 20; }
  #header .container-fluid {
    padding: 0; }
  #header .logo-toggle-container,
  #header .nav_container {
    position: relative; }
  #header h1#logo {
    display: inline-block;
    float: left; }
    #header h1#logo a {
      color: transparent;
      font-size: 0;
      width: 245px;
      height: 83px;
      background-image: url("images/sprite.png");
      background-position: 0px 0px;
      display: inline-block;
      background-repeat: no-repeat; }
  #header #hamburger {
    position: absolute;
    top: 50%;
    right: 15px;
    margin: -16px 0 0 0;
    background-color: #6d0423;
    border-radius: 3px;
    padding: 8px 10px;
    width: 50px;
    line-height: 0;
    display: inline-block;
    cursor: pointer;
    border: 1px solid #7c0528; }
    @media (min-width: 768px) {
      #header #hamburger {
        display: none; } }
    #header #hamburger span.bar {
      display: inline-block;
      background-color: #ed5262;
      float: left;
      width: 100%;
      height: 3px;
      margin: 2px 0;
      border-radius: 1px; }
    #header #hamburger.active {
      border-color: #ed5262; }
  @media (max-width: 991px) {
    #header nav#primary {
      margin-top: 40px; } }
  @media (max-width: 767px) {
    #header nav#primary {
      background-color: #6d0423;
      border: 1px solid #54031b;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      display: none; }
      #header nav#primary.toggled {
        display: block; }
      #header nav#primary ul.sub-menu a {
        padding: 10px 20px 10px 60px;
        position: relative; }
        #header nav#primary ul.sub-menu a:before {
          content: "-";
          position: absolute;
          top: 10px;
          left: 40px;
          height: 100%; } }
  #header nav#primary ul {
    float: right; }
    @media (max-width: 991px) {
      #header nav#primary ul {
        float: none; } }
  #header nav#primary li {
    list-style: none;
    display: inline-block;
    margin: 0 0 0 20px;
    line-height: 100px; }
    #header nav#primary li:first-child {
      margin-left: 0; }
    #header nav#primary li.current a {
      color: #ed5262; }
    @media (max-width: 1199px) {
      #header nav#primary li {
        margin: 0 0 0 10px; } }
    @media (max-width: 991px) {
      #header nav#primary li {
        line-height: 1.5em;
        padding-bottom: 10px; } }
    @media (max-width: 767px) {
      #header nav#primary li {
        display: block;
        margin: 0;
        padding-bottom: 0;
        border-top: 1px solid #54031b; }
        #header nav#primary li:first-child {
          border-top: none; } }
    #header nav#primary li a {
      color: white;
      font-weight: 700;
      text-transform: uppercase; }
      #header nav#primary li a:hover {
        color: #ed5262; }
      @media (max-width: 1199px) {
        #header nav#primary li a {
          font-size: 14px; } }
      @media (max-width: 767px) {
        #header nav#primary li a {
          display: block;
          padding: 10px 20px; } }
    #header nav#primary li.menu-item-has-children ul.sub-menu li:first-child {
      border-top: 1px solid #54031b; }
    @media (min-width: 768px) {
      #header nav#primary li.menu-item-has-children {
        position: relative; }
        #header nav#primary li.menu-item-has-children ul.sub-menu {
          float: none;
          position: absolute;
          top: 80%;
          left: 0;
          z-index: 10;
          border-left: 1px solid #54031b;
          border-right: 1px solid #54031b;
          display: none; }
          #header nav#primary li.menu-item-has-children ul.sub-menu li {
            padding: 0;
            display: block;
            line-height: 1.5em;
            margin: 0;
            background-color: #6d0423;
            border-bottom: 1px solid #54031b; }
            #header nav#primary li.menu-item-has-children ul.sub-menu li:first-child {
              border-top: 1px solid #54031b; }
            #header nav#primary li.menu-item-has-children ul.sub-menu li a {
              padding: 5px 10px;
              display: block;
              white-space: nowrap;
              font-size: 14px; }
        #header nav#primary li.menu-item-has-children:hover ul.sub-menu {
          display: block; } }
        @media (min-width: 768px) and (max-width: 991px) {
          #header nav#primary li.menu-item-has-children ul.sub-menu {
            top: 100%; } }
  #header #twitter-bar {
    background-color: #30181b;
    position: relative;
    height: 35px;
    line-height: 34px;
    padding: 0;
    margin: 0 0 20px 0;
    overflow: hidden; }
    @media (max-width: 767px) {
      #header #twitter-bar {
        background-color: #1b080a; } }
    #header #twitter-bar div.handle {
      float: left; }
      #header #twitter-bar div.handle a {
        display: inline-block;
        font-size: 12px;
        font-weight: bold;
        color: #ebe9c5; }
    #header #twitter-bar div.tweets {
      line-height: 35px;
      color: white;
      font-weight: 500;
      font-size: 11px;
      white-space: nowrap;
      margin-left: 20px;
      float: left; }
      #header #twitter-bar div.tweets span.at {
        font-weight: 900; }
      #header #twitter-bar div.tweets a {
        text-decoration: none;
        font-weight: 600; }
        #header #twitter-bar div.tweets a.the_actual_tweet {
          padding-left: 10px; }
      #header #twitter-bar div.tweets ul.list {
        position: relative; }
        #header #twitter-bar div.tweets ul.list li {
          list-style: none; }
        @media (max-width: 767px) {
          #header #twitter-bar div.tweets ul.list {
            display: none; } }
    #header #twitter-bar .darker {
      background-color: #1b080a;
      display: inline-block;
      height: 35px;
      padding: 0 10px; }
      #header #twitter-bar .darker.left {
        width: 50px;
        text-align: center;
        float: left; }
      #header #twitter-bar .darker.right {
        width: 270px;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 10; }
    #header #twitter-bar .icon {
      vertical-align: middle; }
      #header #twitter-bar .icon.twitter {
        width: 25px;
        height: 25px;
        background-image: url("images/sprite.png");
        background-position: -250px 0px;
        display: inline-block;
        background-repeat: no-repeat; }
      #header #twitter-bar .icon.facebook {
        width: 25px;
        height: 25px;
        background-image: url("images/sprite.png");
        background-position: -300px 0px;
        display: inline-block;
        background-repeat: no-repeat; }
    #header #twitter-bar .box-office {
      color: white;
      font-weight: 800;
      display: inline-block;
      padding: 0 10px; }
      #header #twitter-bar .box-office a {
        margin-left: 10px;
        color: white;
        text-decoration: none;
        font-weight: 500;
        border-right: 1px solid #ed5262;
        padding-right: 10px; }
        #header #twitter-bar .box-office a:hover {
          color: #ed5262; }

#footer {
  background: url("images/icicle.png") left bottom repeat-x, #2c2c2c;
  border-bottom: 10px solid #6d0423; }
  #footer header {
    background-color: #e73f3f;
    text-align: center;
    padding: 15px 0; }
    #footer header p {
      color: white;
      font-size: 20px;
      line-height: 1em;
      margin: 0; }
      #footer header p strong {
        font-weight: 600;
        margin: 0 10px 0 0; }
  #footer footer {
    padding: 30px 0; }
    @media (max-width: 991px) {
      #footer footer .col-xs-12 {
        margin: 0 0 20px 0; } }
    #footer footer h5 {
      color: #e73f3f;
      font-size: 17px;
      font-weight: 600;
      text-transform: uppercase;
      margin: 0 0 15px 0; }
    #footer footer ul li {
      list-style: none;
      color: #bdbdbd;
      font-size: 13px;
      font-weight: 700;
      line-height: 1.1em;
      margin: 0 0 10px 0; }
      #footer footer ul li a {
        color: #bdbdbd; }
      #footer footer ul li.with-icon {
        padding: 0 0 0 30px;
        position: relative; }
      #footer footer ul li .icon {
        position: absolute;
        top: 0;
        left: 0; }

#slider {
  position: relative;
  z-index: 10; }
  #slider .container-fluid {
    padding: 60px 120px 50px 120px;
    position: relative; }
    @media (max-width: 991px) {
      #slider .container-fluid {
        padding: 60px 30px 30px 30px; } }
    @media (max-width: 767px) {
      #slider .container-fluid {
        padding-left: 15px;
        padding-right: 15px; } }
  #slider .spot-light {
    position: absolute;
    bottom: 0;
    z-index: 5; }
    #slider .spot-light.left {
      left: -300px; }
    #slider .spot-light.right {
      right: -300px; }
    @media (max-width: 991px) {
      #slider .spot-light {
        display: none; } }
  #slider ul#slides {
    position: relative;
    z-index: 10; }
    #slider ul#slides:after {
      content: "";
      display: block;
      clear: both;
      visibility: hidden;
      line-height: 0;
      height: 0; }
    @media (max-width: 1199px) {
      #slider ul#slides {
        padding: 0; } }
    #slider ul#slides li {
      list-style: none; }
  #slider .slide {
    background-color: #ec7095;
    border: 18px solid white;
    -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.25), 0 0 0 1px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.25), 0 0 0 1px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.25), 0 0 0 1px rgba(255, 255, 255, 0.5); }
    @media (max-width: 767px) {
      #slider .slide {
        border: 15px solid white; } }
    #slider .slide .col-xs-12 {
      padding: 0; }
    @media (max-width: 767px) {
      #slider .slide .col-lg-5 {
        padding: 40px 0;
        text-align: center; } }
    @media (max-width: 479px) {
      #slider .slide .col-lg-5 {
        padding: 0 0 20px 0; } }
    #slider .slide .mobile-headings {
      padding: 20px 15px 0 15px; }
      @media (max-width: 479px) {
        #slider .slide .mobile-headings {
          padding: 20px 15px 15px 15px; } }
      @media (min-width: 768px) {
        #slider .slide .mobile-headings {
          display: none; } }
    #slider .slide h1.title {
      font-size: 36px;
      font-weight: 700;
      text-transform: uppercase;
      color: #e0e5dd;
      margin: 0 0 10px 0; }
      @media (max-width: 1199px) {
        #slider .slide h1.title {
          font-size: 35px; } }
    #slider .slide h3.time {
      font-size: 24px;
      font-weight: 500;
      color: #e0e5dd;
      margin: 0 0 10px 0; }
      @media (max-width: 1199px) {
        #slider .slide h3.time {
          font-size: 20px;
          margin: 0 0 10px 0; } }
    #slider .slide .layers-container {
      -webkit-transform: translate(-60px, -15px);
      -moz-transform: translate(-60px, -15px);
      -ms-transform: translate(-60px, -15px);
      -o-transform: translate(-60px, -15px);
      transform: translate(-60px, -15px);
      position: relative;
      width: 105%; }
      @media (max-width: 991px) {
        #slider .slide .layers-container {
          -webkit-transform: translate(-30px, -15px);
          -moz-transform: translate(-30px, -15px);
          -ms-transform: translate(-30px, -15px);
          -o-transform: translate(-30px, -15px);
          transform: translate(-30px, -15px); } }
      @media (max-width: 767px) {
        #slider .slide .layers-container {
          width: auto;
          display: inline-block;
          -webkit-transform: translate(0);
          -moz-transform: translate(0);
          -ms-transform: translate(0);
          -o-transform: translate(0);
          transform: translate(0); } }
      #slider .slide .layers-container .photo {
        position: relative;
        padding: 20px;
        background-color: white;
        border: 1px solid #dddddc;
        z-index: 15; }
        @media (max-width: 767px) {
          #slider .slide .layers-container .photo {
            padding: 15px;
            display: inline-block; } }
        #slider .slide .layers-container .photo .inset-shadow {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          padding: 20px;
          z-index: 10; }
          #slider .slide .layers-container .photo .inset-shadow span {
            display: inline-block;
            width: 100%;
            height: 100%;
            border: 1px solid #dddddc;
            -webkit-box-shadow: inset 0 0 8px 1px #dddddc;
            -moz-box-shadow: inset 0 0 8px 1px #dddddc;
            box-shadow: inset 0 0 8px 1px #dddddc; }
          @media (max-width: 767px) {
            #slider .slide .layers-container .photo .inset-shadow {
              padding: 15px; } }
        #slider .slide .layers-container .photo img {
          z-index: 5; }
      #slider .slide .layers-container .layer {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: white;
        border: 1px solid #dddddc; }
        @media (max-width: 767px) {
          #slider .slide .layers-container .layer {
            display: inline-block; } }
        #slider .slide .layers-container .layer.one {
          -webkit-transform: rotate(-4deg);
          -moz-transform: rotate(-4deg);
          -ms-transform: rotate(-4deg);
          -o-transform: rotate(-4deg);
          transform: rotate(-4deg);
          z-index: 10; }
          @media (max-width: 991px) {
            #slider .slide .layers-container .layer.one {
              background-color: #fafafa; } }
          @media (max-width: 767px) {
            #slider .slide .layers-container .layer.one {
              background-color: #f7f7f7; } }
        #slider .slide .layers-container .layer.two {
          -webkit-transform: rotate(-8deg);
          -moz-transform: rotate(-8deg);
          -ms-transform: rotate(-8deg);
          -o-transform: rotate(-8deg);
          transform: rotate(-8deg);
          z-index: 5; }
          @media (max-width: 991px) {
            #slider .slide .layers-container .layer.two {
              background-color: #f7f7f7; } }
          @media (max-width: 767px) {
            #slider .slide .layers-container .layer.two {
              background-color: whitesmoke; } }
    #slider .slide .details {
      padding: 30px 20px 0 20px; }
      @media (max-width: 767px) {
        #slider .slide .details h1, #slider .slide .details h3 {
          display: none; } }
      @media (max-width: 991px) {
        #slider .slide .details {
          padding: 20px 15px 5px 15px; } }
      #slider .slide .details p {
        font-size: 14px;
        color: #2c2c2c;
        font-weight: 600;
        margin: 0 0 35px 0;
        position: relative; }
        #slider .slide .details p.event:after {
          content: "";
          height: 17px;
          position: absolute;
          bottom: -25px;
          left: 0;
          width: 100%;
          background: url("images/triangle-divider.png") left repeat-x; }
          @media (max-width: 1199px) {
            #slider .slide .details p.event:after {
              bottom: -25px; } }
          @media (max-width: 991px) {
            #slider .slide .details p.event:after {
              display: none; } }
        @media (max-width: 1199px) {
          #slider .slide .details p {
            margin: 0 0 40px 0px; } }
        @media (max-width: 991px) {
          #slider .slide .details p {
            margin: 0 0 20px 0; } }
      @media (max-width: 479px) {
        #slider .slide .details .links {
          text-align: center; } }
      #slider .slide .details .book-tickets-btn {
        margin: 0 0 20px 0; }
      #slider .slide .details .view-all-shows-link {
        color: #e0e5dd;
        font-weight: 700;
        text-decoration: underline;
        text-transform: uppercase;
        text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
        float: right;
        margin: 15px 10px 0 0; }
        #slider .slide .details .view-all-shows-link:hover {
          color: #c51427; }
        @media (max-width: 1199px) {
          #slider .slide .details .view-all-shows-link {
            margin: 15px 0 0 0; } }
        @media (max-width: 991px) {
          #slider .slide .details .view-all-shows-link {
            margin: 5px 0;
            display: block;
            float: none; } }
        @media (max-width: 767px) {
          #slider .slide .details .view-all-shows-link {
            margin: 10px 0 20px 0; } }

#buttons_form .container-fluid {
  padding: 0 100px; }
  @media (max-width: 991px) {
    #buttons_form .container-fluid {
      padding: 0 30px; } }
  @media (max-width: 767px) {
    #buttons_form .container-fluid {
      padding: 0 !important;
      width: 100%; } }
#buttons_form .purple_bar {
  background-color: #6d0423;
  padding: 20px 0; }
  #buttons_form .purple_bar:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
#buttons_form .col-xs-12 {
  text-align: center;
  padding-top: 15px; }
  @media (max-width: 991px) {
    #buttons_form .col-xs-12 {
      height: auto;
      padding: 20px 0; } }
#buttons_form .newsletter {
  text-align: left;
  padding-top: 0; }
#buttons_form form {
  padding: 0 25px;
  border-left: 1px solid #23010b;
  -webkit-box-shadow: inset 1px 0 0 0 #b7073b;
  -moz-box-shadow: inset 1px 0 0 0 #b7073b;
  box-shadow: inset 1px 0 0 0 #b7073b; }
  @media (max-width: 1199px) {
    #buttons_form form {
      border: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; } }
  #buttons_form form:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  #buttons_form form h4 {
    font-size: 18px;
    text-transform: uppercase;
    color: white;
    font-weight: 800;
    margin: 0 0 5px 0; }
  #buttons_form form input {
    float: left;
    height: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none; }
  #buttons_form form input.inputs {
    background-color: #e8e8e8;
    border: none;
    color: #2c2c2c;
    font-size: 14px;
    padding-left: 10px;
    text-transform: uppercase;
    font-weight: 600; }
    #buttons_form form input.inputs.empty {
      background-color: #f7aeb6; }
    @media (max-width: 767px) {
      #buttons_form form input.inputs {
        font-size: 16px; } }
    #buttons_form form input.inputs#first_name {
      width: 48%;
      float: left;
      margin: 0 2% 7px 0; }
      @media (max-width: 479px) {
        #buttons_form form input.inputs#first_name {
          width: 100%;
          margin: 0 0 7px 0; } }
    #buttons_form form input.inputs#last_name {
      width: 50%;
      float: left;
      margin: 0 0 7px 0; }
      @media (max-width: 479px) {
        #buttons_form form input.inputs#last_name {
          width: 100%;
          margin: 0 0 7px 0; } }
    #buttons_form form input.inputs#newsletter-email {
      width: 73%; }
      @media (max-width: 479px) {
        #buttons_form form input.inputs#newsletter-email {
          width: 100%;
          margin: 0 0 7px 0; } }
  #buttons_form form input#submit {
    margin-left: 3%;
    width: 24%;
    border: none;
    background-color: #e73f3f;
    text-align: center;
    font-size: 22px;
    color: white;
    font-weight: 700; }
    @media (max-width: 479px) {
      #buttons_form form input#submit {
        width: 100%;
        margin: 0; } }

#season_info {
  position: relative;
  padding: 220px 0 90px 0;
  background: url("images/icicle.png") left 50px repeat-x, url("images/stripe.png") left top repeat; }
  @media (max-width: 991px) {
    #season_info {
      padding: 0 0 90px 0;
      background: url("images/stripe.png") left top repeat; } }
  #season_info header {
    text-align: center; }
  #season_info #buttons_form {
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    z-index: 30; }
    @media (max-width: 991px) {
      #season_info #buttons_form {
        position: relative;
        top: -40px; } }

.season_at_a_glance h2 {
  padding: 25px 0;
  width: 100%; }
  @media (max-width: 991px) {
    .season_at_a_glance h2 {
      font-size: 16px; } }
.season_at_a_glance ul li {
  list-style: none; }
  .season_at_a_glance ul li a {
    background-color: white;
    padding: 25px;
    display: block; }
    @media (max-width: 767px) {
      .season_at_a_glance ul li a {
        padding: 15px 25px; } }
    .season_at_a_glance ul li a h4 {
      text-transform: uppercase;
      font-size: 17px;
      font-weight: 700;
      padding: 0;
      margin: 0 0 5px 0;
      color: #2c2c2c; }
      @media (max-width: 767px) {
        .season_at_a_glance ul li a h4 {
          font-size: 16px; } }
    .season_at_a_glance ul li a time {
      margin: 0;
      line-height: 1em;
      color: #6d0423;
      font-weight: 600; }
      @media (max-width: 767px) {
        .season_at_a_glance ul li a time {
          font-size: 14px; } }
  .season_at_a_glance ul li:nth-child(odd) a {
    background-color: #e0e5dd; }
  .season_at_a_glance ul li a:hover {
    background-color: #6d0423; }
    .season_at_a_glance ul li a:hover h4 {
      color: #e0e5dd;
      text-shadow: 1px 1px rgba(0, 0, 0, 0.25); }
    .season_at_a_glance ul li a:hover time {
      color: #ed5262; }

@media (max-width: 767px) {
  .upcoming_events {
    display: none; } }
.upcoming_events h2 {
  padding: 25px 65px; }
  @media (max-width: 991px) {
    .upcoming_events h2 {
      font-size: 16px; } }
  @media (max-width: 479px) {
    .upcoming_events h2 {
      width: 100%;
      padding: 25px 0; } }
.upcoming_events ul li {
  list-style: none;
  margin: 0 0 25px 0;
  background-color: white; }
  .upcoming_events ul li:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .upcoming_events ul li article.row {
    position: relative; }
  .upcoming_events ul li .picture {
    overflow: hidden;
    padding: 0; }
  .upcoming_events ul li .details {
    padding: 40px; }
    .upcoming_events ul li .details a {
      margin: 0 0 25px 0;
      display: block; }
      .upcoming_events ul li .details a h3 {
        font-size: 25px;
        font-weight: 700;
        color: black; }
        .upcoming_events ul li .details a h3:hover {
          color: #ed5262; }
      .upcoming_events ul li .details a h4 {
        margin: 10px 0 0 0; }
    .upcoming_events ul li .details p {
      margin: 0 0 25px 0; }
    .upcoming_events ul li .details time {
      color: #ed5262; }
.upcoming_events a.view_all_events {
  float: right;
  text-transform: uppercase;
  color: #e0e5dd;
  font-size: 18px;
  font-weight: 600;
  text-decoration: underline; }
  @media (max-width: 767px) {
    .upcoming_events a.view_all_events {
      float: none; } }

#show_info {
  padding: 60px 0;
  position: relative; }
  #show_info .container-fluid {
    position: relative;
    z-index: 10; }
  #show_info header h2 {
    margin: 0 0 25px 0; }
  @media (max-width: 991px) {
    #show_info .whats_on {
      margin: 0 0 40px 0; } }
  #show_info .whats_on header {
    text-align: center; }
  #show_info .whats_on h2 {
    padding: 25px 150px; }
    @media (max-width: 991px) {
      #show_info .whats_on h2 {
        padding: 25px 0;
        width: 100%; } }
  #show_info .pattern {
    background: url("images/stripe.png") left top repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 500px;
    z-index: 5; }
    @media (max-width: 991px) {
      #show_info .pattern {
        display: none; } }
  #show_info #buttons_form {
    margin: 40px 0 0;
    display: none; }
    @media (max-width: 1490px) {
      #show_info #buttons_form {
        display: block; } }

.show {
  background-color: white; }
  .show .col-xs-12 {
    padding: 0; }
  .show .image {
    overflow: hidden; }
    @media (max-width: 767px) {
      .show .image {
        max-height: 600px; } }
    .show .image img {
      width: 100%; }
  .show .show_details {
    padding: 30px;
    position: relative; }
    .show .show_details h1 {
      font-size: 35px;
      color: #ac3256;
      font-weight: 600;
      margin: 0 0 20px 0; }
      @media (max-width: 1199px) {
        .show .show_details h1 {
          font-size: 28px;
          margin: 0 0 15px 0; } }
    .show .show_details h3.sub-heading {
      margin: 20px 0;
      font-size: 20px; }
    .show .show_details .when {
      border-top: 3px solid #e0e5dd;
      border-bottom: 3px solid #e0e5dd;
      padding: 8px 0 8px 50px;
      margin: 0 0 20px 0;
      position: relative; }
      @media (max-width: 1199px) {
        .show .show_details .when {
          margin: 0 0 15px 0; } }
      .show .show_details .when .icon {
        position: absolute;
        top: 50%;
        left: 0;
        margin: -15px 0 0 0; }
      .show .show_details .when h4 {
        display: inline-block;
        color: #3ab8c4;
        font-weight: 900; }
        @media (max-width: 1199px) {
          .show .show_details .when h4 {
            font-size: 16px; } }
    @media (max-width: 1199px) {
      .show .show_details p {
        font-size: 14px; } }
    .show .show_details .book-tickets-section {
      border-top: 3px solid #e0e5dd;
      padding: 10px 0;
      margin: 40px 0 0 0; }
      .show .show_details .book-tickets-section a {
        color: #ac3256;
        font-size: 18px;
        text-transform: uppercase;
        text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
        font-weight: 600; }
      .show .show_details .book-tickets-section a.book-link {
        margin: 0 20px 0 0; }
      .show .show_details .book-tickets-section a.ticket-stub {
        color: white; }
        @media (max-width: 1199px) {
          .show .show_details .book-tickets-section a.ticket-stub {
            margin: 10px 0 0 0;
            display: block; } }

#whats_on {
  padding: 40px 0; }
  #whats_on header {
    text-align: center;
    margin: 0 0 65px 0; }
    #whats_on header h1.transparent-heading {
      padding: 25px 150px; }
      @media (max-width: 479px) {
        #whats_on header h1.transparent-heading {
          padding: 25px 0;
          width: 100%; } }
    #whats_on header p {
      color: white;
      font-size: 18px; }
      @media (min-width: 1200px) {
        #whats_on header p {
          padding: 0 5%; } }
  #whats_on .show {
    background-color: transparent;
    margin: 0 0 30px 0; }
    #whats_on .show .image {
      position: relative;
      height: 300px; }
    #whats_on .show .show_details {
      background-color: white;
    height: 360px;}
      #whats_on .show .show_details h1 {
        font-size: 23px;
        height: 60px;
        overflow: hidden;}
      #whats_on .show .show_details h4 {
        color: #0E3033;
        margin: 0 0 20px 0; }
      #whats_on .show .show_details p {
        margin: 0 0 20px 0; }
    #whats_on .show .ticket-stub {
      font-size: 22px;
      display: inline-block;
      color: #dbe1db; }
    #whats_on .show a.read_more {
      color: #3ab8c4;
      background-color: white;
      border: 1px solid #3ab8c4;
      border-radius: 3px;
      padding: 5px 15px;
      display: inline-block;
      float: right; }
      @media (max-width: 1199px) {
        #whats_on .show a.read_more {
          float: none; } }
      #whats_on .show a.read_more:hover {
        background-color: #3ab8c4;
        border-color: #3ab8c4;
        color: white; }
  #whats_on #buttons_form {
    display: none; }
    @media (max-width: 1490px) {
      #whats_on #buttons_form {
        display: block; } }

#contact {
  padding: 40px 0; }
  @media (max-width: 767px) {
    #contact .container-fluid {
      padding: 0 15px; } }
  #contact header {
    text-align: center;
    margin: 0 0 40px 0; }
    #contact header h1 {
      padding: 25px 150px; }
      @media (max-width: 767px) {
        #contact header h1 {
          padding: 25px 0;
          width: 100%; } }
    #contact header p {
      color: white;
      font-size: 18px; }
      @media (min-width: 1200px) {
        #contact header p {
          padding: 0 5%; } }
  #contact footer {
    background-color: white;
    border: 1px solid #e0e5dd;
    padding: 40px; }
    @media (max-width: 991px) {
      #contact footer {
        padding: 40px 20px; } }
    @media (max-width: 479px) {
      #contact footer {
        padding: 40px 10px; } }
    #contact footer h4 {
      color: #2c2c2c;
      font-weight: 600;
      margin: 0 0 25px 0;
      display: inline-block; }
    @media (max-width: 767px) {
      #contact footer form {
        margin: 0 0 40px 0; } }
    #contact footer form input, #contact footer form textarea {
      width: 100%;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      /*border: none;*/
      border: 1px solid #e0e5dd;
      outline: none; }
    #contact footer form #name, #contact footer form #email, #contact footer form #subject, #contact footer form #message {
      border: 1px solid #e0e5dd;
      margin: 0 0 10px 0;
      padding: 10px 0 10px 15px;
      font-size: 14px;
      color: #2c2c2c;
      font-weight: 600; }
      @media (max-width: 767px) {
        #contact footer form #name, #contact footer form #email, #contact footer form #subject, #contact footer form #message {
          font-size: 16px; } }
      #contact footer form #name:focus, #contact footer form #email:focus, #contact footer form #subject:focus, #contact footer form #message:focus {
        border-color: #236e75; }
    #contact footer form #message {
      min-height: 150px; }
    #contact footer form #submit {
      padding: 10px;
      background-color: #3ab8c4;
      color: white;
      font-weight: 600;
      font-size: 14px;
      text-transform: uppercase;
      text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
      border: 1px solid transparent; }
      #contact footer form #submit:hover, #contact footer form #submit:focus {
        border-color: #236e75; }
      #contact footer form #submit:disabled {
        background-color: #298189; }
    #contact footer form .form-element.empty {
      border-color: #ed5262 !important;
      -webkit-box-shadow:  0 0 5px 1px #ed5262;
      -moz-box-shadow:  0 0 5px 1px #ed5262;
      box-shadow:  0 0 5px 1px #ed5262; }
    #contact footer #map-canvas {
      border: 1px solid #e0e5dd;
      margin: 0 0 20px 0; }
    #contact footer .contact_details {
      margin: 30px 0 0 0; }
      @media (max-width: 767px) {
        #contact footer .contact_details {
          margin: 40px 0 0 0; } }
      #contact footer .contact_details .col-lg-6 {
        padding-left: 0; }
        #contact footer .contact_details .col-lg-6 div {
          margin: 0 0 20px 0; }
        @media (max-width: 767px) {
          #contact footer .contact_details .col-lg-6 div {
            margin: 25px 0 0 0; } }
      #contact footer .contact_details .icon {
        vertical-align: middle;
        margin: 0 5px 0 0; }
      #contact footer .contact_details .info {
        padding: 0 0 0 30px;
        margin: 3px 0 0 0;
        font-size: 14px;
        color: #99abb7;
        line-height: 1.4em; }
  #contact #loader {
    margin: 0 0 0 10px;
    display: none; }
  #contact #buttons_form {
    margin: 40px 0 0 0;
    display: none; }
    @media (max-width: 1490px) {
      #contact #buttons_form {
        display: block; } }

#info_page {
  padding: 40px 0; }
  @media (max-width: 991px) {
    #info_page .info {
      margin: 0 0 40px 0; } }
  #info_page .info header {
    text-align: center; }
    #info_page .info header h2 {
      padding: 25px 150px; }
      @media (max-width: 767px) {
        #info_page .info header h2 {
          padding: 25px 0;
          width: 100%; } }
  #info_page .info footer {
    background-color: white;
    padding: 25px 40px; }
    @media (max-width: 479px) {
      #info_page .info footer {
        padding: 25px; } }
    #info_page .info footer h1 {
      color: #9c2533;
      font-weight: 600;
      padding: 0 0 15px 0;
      border-bottom: 3px solid #e0e5dd;
      margin: 0 0 20px 0; }
    #info_page .info footer h1, #info_page .info footer h2, #info_page .info footer h3 {
      margin: 0 0 20px 0;
      font-weight: 600; }
    #info_page .info footer h4, #info_page .info footer h5 {
      color: #3ab8c4;
      font-weight: 700;
      margin: 0 0 10px 0; }
    #info_page .info footer p {
      margin: 0 0 20px 0; }
    #info_page .info footer ul {
      padding-left: 20px;
      margin: 0 0 20px 0; }
      #info_page .info footer ul li {
        font-size: 14px; }
    #info_page .info footer img {
      background-color: white;
      border: 12px solid white;
      -webkit-box-shadow:  0 0 0px 1px #d0d0cf;
      -moz-box-shadow:  0 0 0px 1px #d0d0cf;
      box-shadow:  0 0 0px 1px #d0d0cf; }
  #info_page #buttons_form {
    margin: 40px 0 0 0;
    display: none; }
    @media (max-width: 1490px) {
      #info_page #buttons_form {
        display: block; } }


/* barry changes */

.briery_line{
  background: url("images/icicle_small.png") bottom repeat-x, #44180E;
height: 10px;
}

.addthis_32x32_style .at15t_twitter {
background: url("images/twitter.png") no-repeat !important;
}
/*# sourceMappingURL=main.css.map */

/* COntact form 7 */

.wpcf7-mail-sent-ok {
border: 2px solid #FFD34C;
margin-top: 60px;
}

.wpcf7-not-valid-tip {
color: #f00;
font-size: 1em;
display: block;
margin-top: 8px;
}


.wpcf7-text{
height: 50px;
margin-bottom: 5px;
padding: 10px 0;
text-indent: 2%;
color: #777 !important;
border: 1px;
border-style: solid;
font-weight: 700;
font-size: 15px;
font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
}

.wpcf7-text-message{
height: 250px;
margin-bottom: 5px;
padding: 10px 0;
text-indent: 2%;
color: #777 !important;
border: 1px;
border-style: solid;
font-weight: 700;
font-size: 15px;
font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
}

.subbo{
padding: 10px;
background-color: #3ab8c4;
color: white;
font-weight: 600;
font-size: 14px;
text-transform: uppercase;
text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
border: 1px solid transparent;
}

.subbo:hover{
  background: #EC7095;
color: #7E9696;
}

.timeline-header  {
  display: none !important;
}